%-------------------------------------------------------------
%
% Script set_globals
%
% Copyright (c) 2007-2014 University of Wisconsin Regents.
%
% This program is free software: you can redistribute it and/or modify
%    it under the terms of the GNU General Public License as published by
%    the Free Software Foundation, either version 3 of the License, or
%    (at your option) any later version.
%
%    This program is distributed in the hope that it will be useful,
%    but WITHOUT ANY WARRANTY; without even the implied warranty of
%    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%    GNU General Public License for more details.
%
%    You should have received a copy of the GNU General Public License
%    along with this program.  If not, see <http://www.gnu.org/licenses/>.
%
%
% Contains the globals statement that is used throughout the app. Call this
% script from any function that needs to use globals. Exception: this
% script cannot be called from any function that is nested or contains
% nested functions. Instead the global statement below should be pasted 
% directly into the function body.
%
% variables added to this list of globals should also be cleared in
% clear_globals
%
%-------------------------------------------------------------

global g_header g_packets g_metadata g_read_function_pointer_table g_ifgs
